
/* clear css */
*, *:after, *:before{ -webkit-box-sizing:border-box; box-sizing:border-box; }

img{max-width:100%;}
/*
body::-webkit-scrollbar{width:7px;background:transparent;z-index:3}
body::-webkit-scrollbar-thumb{background:#8e1838;}*/
a{text-decoration:none;color:black;}
p{ font-weight:normal;padding:0;margin:0; }
input,textarea{outline: none;outline-style:none;-webkit-box-shadow:none;box-shadow:none;border-color:transparent;}
input:focus,textarea:focus{outline: none;border:1px solid gray}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active { -webkit-box-shadow: 0 0 0 30px white inset !important; }
/* clear css finished */
/* css short codes */
.aic{-webkit-box-align:center;-ms-flex-align:center;align-items:center;}.aife{-webkit-box-align: end; -ms-flex-align: end; align-items: flex-end;}.aifs{-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;}
.acfe{-ms-flex-line-pack: end; align-content: flex-end;}
.backblack{background:#333;}.backblue{background:#1a428a;}.backblue2{background:#1f4164;}.backgold{background:#c49b6c;}.backgreen{background:green;}.backgray{background:gray;}.backr{background:red;}.backt{background:#ca9618;}.backten{background:#f3ece4;}.backs,.backs_desktopw{background:#f8f5f0;}.backw{background:#fff;}
.bc,.bsc{background-size:cover;}
.br3px{border-radius:3px;}.br4px{border-radius:4px;}.br5px{border-radius:5px;}.br13px{border-radius:13px;}.br20px{border-radius:20px;}.br25px{border-radius:25px;}.br26px{border-radius:26px;}.br27px{border-radius:27px;}.br30px{border-radius:30px;}.br40px{border-radius:40px;}.br50px{border-radius:50px;}
.b0{bottom:0;}.b3{bottom:3px;}.b5{bottom:5px;}.b10{bottom:10px;}.b15{bottom:15px;}.b20{bottom:20px;}.b80{bottom:80px;}.b141{bottom:141px;}
.b1px{border:1px solid transparent;}.b2px{border:2px solid transparent;}.b3px{border:3px solid transparent;}
.bb1px{border-bottom:1px solid transparent;}.bb2px{border-bottom:2px solid transparent;}.bb3px{border-bottom:3px solid transparent;}
.bcgray{border-color: #cacaca;}.bct{border-color:#ca9618;}.bcw{border-color:#fff;}
.bn{border:none;}
.cb{clear:both;}
.colorblack{color:#333;}.colorblue{color:#1a428a;}.colorblue2{color:#1f4164;}.colorgreen{color:#008000;}.colorgold{color:#c49b6c;}.colorgray{color:#747575;}.colorr{color:#f00;}.colort{color:#ca9618;}.colort2{color:#a68250;}.colort3{color:#c49b6c}.colorten{color:#f3ece4;}.colorw{color:#fff;}
.cp{cursor:pointer;}
.db,.db_desktop_df{display:block;}
.dc{display:contents;}
.df{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;}
.dib{display:inline-block;}
.dif{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;}
.dn,.dn_desktop_inline{display:none;}
.jcfe{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}
.f1{-webkit-box-flex:1;-ms-flex:1;flex:1;}
.fdc{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}.fdr{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;}.fdc_desktop_fdr{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}.fdr_desktop_fdc{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;}
.fe{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end;}.fs{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;}
.fl{float:left;}.fr{float:right;}
.fcol,.fcol_desktop_row{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}.fcol_reverse,.fcol_reverse_desktop_frow{-webkit-box-orient: vertical; -webkit-box-direction: reverse; -ms-flex-direction: column-reverse; flex-direction: column-reverse;}.frow,.frow_desktop_fcol,.frow_desktop_frow_reverse{flex-direction:row;}.frow_reverse,.frow_reverse_desktop_frow{-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;}
.fwb,.bold{font-weight:bold;}
.jcc{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}.jcfs{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;}
.l0{left:0;}.l3{left:3px;}.l5{left:5px;}.l10{left:10px;}.l15{left:15px;}.l20{left:20px;}.l67{left:67px;}
.m0{margin:0;}
.mb5,.mb5desktop8{margin-bottom:5px;}.mb8{margin-bottom:8px;}.mb9{margin-bottom:9px;}.mb10{margin-bottom:10px;}.mb28{margin-bottom:28px;}.mb30,.mb30desktop0{margin-bottom:30px;}.mb31{margin-bottom:31px;}.mb32{margin-bottom:32px;}
.mh50px{min-height:50px;}.mh500px{min-height:500px;}
.ml5{margin-left:5px;}.ml8{margin-left:8px;}.ml9{margin-left:9px;}.ml10{margin-left:10px;}.ml11{margin-left:11px;}.ml12{margin-left:12px;}.ml13,.ml13desktop40{margin-left:13px;}.ml14{margin-left:14px;}.ml15{margin-left:15px;}.ml16{margin-left:16px;}.ml17{margin-left:17px;}.ml25{margin-left:25px;}.ml31desktop0{margin-left:31px;}.ml35{margin-left:35px;}.ml40,.ml40desktop0,.ml40desktop416{margin-left:40px;}.ml50{margin-left:50px;}.ml70{margin-left:70px;}.ml150{margin-left:150px;}.ml84{margin-left:84px;}.ml85{margin-left:85px;}.ml416{margin-left:416px;}
.mr0desktop25,.mr0desktop80{margin-right:0;}.mr4{margin-right:4px;}.mr5{margin-right:5px;}.mr6{margin-right:6px;}.mr7{margin-right:7px;}.mr10{margin-right:10px;}.mr13{margin-right:13px;}.mr25{margin-right:25px;}.mr60{margin-right: 60px;}.mr65{margin-right: 65px;}.mr68{margin-right:68px;}.mr80{margin-right:80px;}.mr95{margin-right:95px;}.mr118{margin-right:118px;}.mr170{margin-right:170px;}
.mt6{margin-top:6px;}.mt9{margin-top:9px;}.mt14,.mt14desktop0{margin-top:14px;}.mt20{margin-top:20px;}.mt25{margin-top:25px;}.mt30,.mt30desktop0{margin-top:30px;}.mt31{margin-top:31px;}.mt32{margin-top:32px;}.mt33{margin-top:33px;}.mt34{margin-top:34px;}.mt35{margin-top:35px;}.mt40{margin-top: 40px;}.mt44{margin-top:44px;}.mt45{margin-top:45px;}.mt49{margin-top:49px;}.mt50{margin-top:50px;}.mt59{margin-top:59px;}.mt108{margin-top:108px;}.mt200,.mt200desktop234,.mt200desktop400{margin-top:200px;}.mt234{margin-top:234px;}.mt250{margin-top:250px;}.mt400{margin-top:400px;}
.o0{opacity:0;}.o_3{opacity:0.3;}.o_5{opacity:0.5;}.o_7{opacity:0.7;}.o1{opacity:1;}
.oh{overflow:hidden;}
.p0{padding:0;}
.p5{padding:5px;}
.p10{padding:10px;}
.p20{padding:20px;}
.p40{padding:40px;}
.pa,.pa_desktop_pr{position:absolute;}.pf{position:fixed;}.pr,.pr_desktop_pa{position:relative;}.ps{position:-webkit-sticky;position:sticky;}
.pb0desktop90{padding-bottom:0;}.pb3{padding-bottom:3px;}.pb5{padding-bottom:5px;}.pb10{padding-bottom:10px;}.pb11{padding-bottom:11px;}.pb12{padding-bottom:12px;}.pb13{padding-bottom:13px;}.pb14{padding-bottom:14px;}.pb15,.pb15desktop37{padding-bottom:15px;}.pb16{padding-bottom:16px;}.pb17{padding-bottom:17px;}.pb18{padding-bottom:18px;}.pb19{padding-bottom:19px;}.pb20{padding-bottom:20px;}.pb25{padding-bottom:25px;}.pb27{padding-bottom:27px;}.pb30{padding-bottom:30px;}.pb35{padding-bottom:35px;}.pb37{padding-bottom:37px;}.pb40,.pb40desktop0,.pb40desktop25{padding-bottom:40px;}.pb46,.pb46desktop110{padding-bottom:46px;}.pb47{padding-bottom:47px;}.pb50,.pb50desktop0{padding-bottom:50px;}.pb57{padding-bottom:57px;}.pb58{padding-bottom:58px;}.pb59{padding-bottom:59px;}.pb60{padding-bottom:60px;}.pb85{padding-bottom:85px;}.pb90{padding-bottom:90px;}.pb100{padding-bottom:100px;}.pb110{padding-bottom:110px;}
.pea{pointer-events:all;}.pen{pointer-events:none;}.pev{pointer-events:visible;}
.pl0{padding-left:0;}.pl1{padding-left:1px;}.pl2{padding-left:2px;}.pl3{padding-left:3px;}.pl4{padding-left:4px;}.pl5{padding-left:5px;}.pl6{padding-left:6px;}.pl7{padding-left:7px;}.pl8{padding-left:8px;}.pl9{padding-left:9px;}.pl10,.pl10desktop0{padding-left:10px;}.pl11{padding-left:11px;}.pl12,.pl12desktop37{padding-left:12px;}.pl13{padding-left:13px;}.pl14{padding-left:14px;}.pl15{padding-left:15px;}.pl20{padding-left:20px;}.pl24,.pl24desktop83{padding-left:24px;}.pl25,.pl25desktop0,.pl25desktop12,.pl25desktop30,.pl25desktop67,.pl25desktop100,.pl25desktop116,.pl25desktop189{padding-left:25px;}.pl30,.pl30desktop0,.pl30desktop198{padding-left:30px;}.pl35{padding-left:35px;}.pl36{padding-left:36px;}.pl37{padding-left:37px;}.pl38{padding-left:38px;}.pl39{padding-left:39px;}.pl40{padding-left:40px;}.pl41{padding-left:41px;}.pl47{padding-left:47px;}.pl50{padding-left:50px;}.pl60{padding-left:60px;}.pl67{padding-left:67px;}.pl70{padding-left:70px;}.pl72{padding-left:72px;}.pl83{padding-left:83px;}.pl85{padding-left:85px;}.pl70{padding-left:70px;}.pl110{padding-left:110px;}.pl130{padding-left:130px;}.pl170{padding-left:170px;}.pl189{padding-left:189px;}
.pr3{padding-right:3px;}.pr5{padding-right:5px;}.pr9{padding-right:9px;}.pr10,.pr10desktop0{padding-right:10px;}.pr11{padding-right:11px;}.pr12,.pr12desktop37{padding-right:12px;}.pr15{padding-right:15px;}.pr20{padding-right:20px;}.pr24,.pr24desktop96,.pr24desktop106{padding-right:24px;}.pr25,.pr25desktop0,.pr25desktop12,.pr25desktop30,.pr25desktop36,.pr25desktop100,.pr25desktop116{padding-right:25px;}.pr30,.pr30desktop0{padding-right:30px;}.pr35{padding-right:35px;}.pr36{padding-right:36px;}.pr37{padding-right:37px;}.pr38{padding-right:38px;}.pr39{padding-right:39px;}.pr40{padding-right:40px;}.pr47{padding-right:47px;}.pr50{padding-right:50px;}.pr60{padding-right:60px;}.pr72{padding-right:72px;}.pr80{padding-right:80px;}.pr96{padding-right:96px;}.pr100{padding-right:100%;}.pr106{padding-right:106px;}.pr110{padding-right:110px;}.pr170{padding-right:170px;}.pr240{padding-right:240px;}
.pt0desktop15,.pt0desktop40,.pt0desktop100{padding-top:0;}.pt3{padding-top:3px;}.pt5,.pt5desktop20{padding-top:5px;}.pt6{padding-top:6px;}.pt8{padding-top:8px;}.pt10,.pt10desktop0{padding-top:10px;}.pt12,.pt12desktop30{padding-top:12px}.pt14{padding-top:14px;}.pt15,.pt15desktop27,.pt15desktop30,.pt15desktop80{padding-top:15px;}.pt16{padding-top:16px;}.pt17,.pt17desktop30{padding-top:17px;}.pt18,.pt18desktop0,.pt18desktop35{padding-top:18px;}.pt19{padding-top:19px;}.pt20,.pt20desktop0,.pt20desktop40,.pt20desktop113{padding-top:20px;}.pt22,.pt22desktop36{padding-top:22px;}.pt25,.pt25desktop45{padding-top:25px;}.pt27{padding-top:27px;}.pt30,.pt30desktop80,.pt30desktop110,.pt30desktop125,.pt30desktop150{padding-top:30px;}.pt32,.pt32desktop158{padding-top:32px;}.pt33{padding-top:33px;}.pt35{padding-top:35px;}.pt40,.pt40desktop80,.pt40desktop100,.pt40desktop110,.pt40desktop112,.pt40desktop120{padding-top:40px;}.pt41{padding-top:41px;}.pt42{padding-top:42px;}.pt43{padding-top:43px}.pt44{padding-top:44px;}.pt45,.pt45desktop130,.pt45desktop250{padding-top:45px;}.pt46,.pt46desktop65{padding-top:46px;}.pt47{padding-top:47px;}.pt50,.pt50desktop0,.pt50desktop80,.pt50desktop90,.pt50desktop117{padding-top:50px;}.pt51{padding-top:51px;}.pt55,.pt55desktop170,.pt55desktop220{padding-top:55px;}.pt57{padding-top:57px;}.pt58{padding-top:58px;}.pt59{padding-top:59px;}.pt60,.pt60desktop0{padding-top:60px;}.pt63{padding-top:63px;}.pt65{padding-top:65px;}.pt80{padding-top:80px;}.pt85{padding-top:85px;}.pt88,.pt88desktop191{padding-top:88px;}.pt89{padding-top:89px;}.pt90{padding-top:90px;}.pt100,.pt100desktop220{padding-top:100px;}.pt105{padding-top:105px;}.pt110{padding-top:110px;}.pt125{padding-top:125px;}.pt140,.pt140desktop220,.pt140desktop250{padding-top:140px;}.pt150{padding-top:150px;}.pt158{padding-top:158px;}
.r0{right:0;}.r3{right:3px;}.r5{right:5px;}.r10{right:10px;}.r15{right:15px;}.r20{right:20px;}.r35{right:35px;}.r50{right:50px;}.r97{padding-right:97px;}.r100{right:100px;}.r196{right:196px;}.r243{right:243px;}
.t0{top:0px;}.t3{top:3px;}.t5{top:5px;}.t10{top:10px;}.t15{top:15px;}.t20{top:20px;}.t32{top:32px;}.t87{top:87px;}
.t_3s{-webkit-transition:all .3s;-moz-transition:all .3s;-o-transition:all .3s;transition:all .3s;}
.t_5s{-webkit-transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
.t1s{-webkit-transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;transition:all 1s;}
.t2s{-webkit-transition:all 2s;-moz-transition:all 2s;-o-transition:all 2s;transition:all 2s;}
.ttX100{-webkit-transform:translateX(100%);-moz-transform:translateX(100%);-ms-transform:translateX(100%);-o-transform:translateX(100%);transform:translateX(100%);}
.tt_X100{-webkit-transform:translateX(-100%);-moz-transform:translateX(-100%);-ms-transform:translateX(-100%);-o-transform:translateX(-100%);transform:translateX(-100%);}
.ttY100{-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-ms-transform:translateY(100%);-o-transform:translateY(100%);transform:translateY(100%);}
.tt_Y100{-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%);}
.vh{visibility:hidden;}.vv{visibility:visible;}
.z1{z-index:1;}.z2{z-index:2;}.z3{z-index:3;}z4{z-index:4;}
/* css short codes finished */



.ar{direction:rtl;}
.en{direction:ltr;}
.filtrew{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}
.h0{height:0;}
.h1px{height:1px;}
.h2px,.h2pxdesktop3px{height:2px;}
.h3px{height:3px;}
.h4px{height:4px;}
.h5px{height:5px;}
.h6px{height:6px;}
.h7px{height:7px;}
.h8px{height:8px;}
.h9px{height:9px;}
.h10px{height:10px;}
.h11px{height:11px;}
.h12px,.h12pxdesktoph31px{height:12px;}
.h13px{height:13px;}
.h14px{height:14px;}
.h15px{height:15px;}
.h16px{height:16px;}
.h17px{height:17px;}
.h18px,.h18pxdesktop25px{height:18px;}
.h19px,.h19pxdesktop25px{height:19px;}
.h20px{height:20px;}
.h21px{height:21px;}
.h22px{height:22px;}
.h23px{height:23px;}
.h24px{height:24px;}
.h25px{height:25px;}
.h26px{height:26px;}
.h27px,.h27px_desktop_45px{height:27px;}
.h30px{height:30px;}
.h31px{height:31px;}
.h37px{height:37px;}
.h38px{height:38px;}
.h40px{height:40px;}
.h45px{height:45px;}
.h46px{height:46px;}
.h50px{height:50px;}
.h54px{height:54px;}
.h75px{height:75px;}
.h80px{height:80px;}
.h100px{height:100px;}
.h107,.h107pxdesktop552px{height:107px;}
.h108px{height:108px;}
.h166px{height:166px;}
.h182,.h182pxdesktop543px{height:182px;}
.h190pxdesktop324px{height:190px;}
.h203pxdesktop541px{height:203px;}
.h250px,.h250pxdesktop324px{height:250px;}
.h287px{height:287px;}
.h300px,.h300pxdesktop324px{height:300px;}
.h419pxdesktop646px{height:419px;}
.h419pxdesktop546px{height:419px;}
.h500px,.h500pxdesktop100vh{height:500px;}
.h510px{height:510px;}
.h646px{height:646px;}
.h707px{height:707px;}
.h50{height:50%;}
.h100{height:100%;}
.h100vh{height:100vh;}
.mobildegizle{ display:none; visibility:hidden; } .mobildegoster{ display:block; visibility:visible; }
.mw100,.mw100desktop50{max-width:100%;}.mw900px{max-width:900px;}
.ortala{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.tac{text-align:center;}
.taj{text-align:justify;}
.tar,.tar_desktop_tal,.saga_yaz{text-align:right;}
.tal,.tal_desktop_tar,.sola_yaz{text-align:left;}
.tamortala{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-ms-flex-line-pack:center;align-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;text-align:center;}
.yao{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.w0{width:0;}
.w1px{width:1px;}
.w2px{width:2px;}
.w3px{width:3px;}
.w4px{width:4px;}
.w5px{width:5px;}
.w8px{width:8px;}
.w10px{width:10px;}
.w14px{width:14px;}
.w17px{width:17px;}
.w18px{width:18px;}
.w19px{width:19px;}
.w22px{width:22px;}
.w23px,.w23pxdesktop30px{width:23px;}
.w24px{width:24px;}
.w25px{width:25px;}
.w30px{width:30px;}
.w31px{width:31px;}
.w32px{width:32px;}
.w33px{width:33px;}
.w37px{width:37px;}
.w39px,.w39pxdesktop62px{width:39px;}
.w40px{width:40px;}
.w46px{width:46px;}
.w50px{width:50px;}
.w60px{width:60px;}
.w69px{width:69px;}
.w75px{width: 75px;}
.w100px{width:100px;}
.w105px,.w105px_desktop_174px{width:105px;}
.w134px{width:134px;}
.w140px{width:140px;}
.w174px{width:174px;}
.w190pxdesktop324px{width:190px;}
.w250px,.w250pxdesktop324px{width:250px;}
.w300px,.w300pxdesktop324px{width:300px;}
.w350px{width:350px;}
.w384px{width:384px;}
.w415px{width:415px;}
.w722px{width: 722px;}
.w33{width:33%;}
.w40,.w40desktop100{width:40%;}
.w50{width:50%;}
.w60{width:60%;}
.w70,.w70desktop100{ width:70%; }
.w80,.w80desktop100{width:80%;}
.w100,.w100d33,.w100d50,.w100desktop384px{width:100%;}
.w100desktop1166px{width:100%;max-width:1166px;margin:0 auto;}
.w100vw{width:100vw;}
.fs5_26__desktop8_74px{
	font-size:5.26px;
}
.fs10{
	font-size:10px;
}
.fs11{
	font-size:11px;
}
.fs13,.fs13desktop25{
	font-size:13px;
}
.fs14{
	font-size:14px;
}
.fs15{
	font-size:15px;
}
.fs16,.fs16desktop25,.fs16desktop30{
	font-size:16px;
}
.fs18,.fs18desktop20{
	font-size:18px;
}
.fs19{
	font-size:19px;
}
.fs20{
	font-size:20px;
}
.fs21{
	font-size:21px;
}
.fs23_68__desktop40{
	font-size:23.68px;
}
.fs24,.fs24desktop27,.fs24desktop40,.fs24desktop62{
	font-size:24px;
}
.fs25{
	font-size:25px;
}
.fs30,.fs30desktop40,.fs30desktop65{
	font-size:30px;
}
.fs35{
	font-size:35px;
}
.fs40,.fs40desktop65{
	font-size:40px;
}
.fs49desktop65{
	font-size:49px;
}
.fs80{
	font-size:80px;
}
.menu_opened{
	-webkit-transform:translateX(250px);-ms-transform:translateX(250px);transform:translateX(250px);
}
#mobil_menusu{
	display:-webkit-box;display:-ms-flexbox;display:flex;
}
#masaustu_menusu,.mobildegizle_masaustuFlex{
	display:none;
}
